Fri, 15 Nov 2019 20:31:24 UTC | login

Information for RPM nodejs-1:8.9.4-2.el7.aarch64.rpm

ID122005
Namenodejs
Version8.9.4
Release2.el7
Epoch1
Archaarch64
SummaryJavaScript runtime
DescriptionNode.js is a platform built on Chrome's JavaScript runtime for easily building fast, scalable network applications. Node.js uses an event-driven, non-blocking I/O model that makes it lightweight and efficient, perfect for data-intensive real-time applications that run across distributed devices.
Build Time2018-01-17 00:39:47 GMT
Size7084324
326c05f86099c493607db4c2fa9d28be
LicenseMIT and ASL 2.0 and ISC and BSD
Buildrootcloud7-openstack-common-el7-build-39763-71721
Provides
bundled(c-ares) = 1.10.1
bundled(v8) = 6.1.534.50
nodejs = 1:8.9.4-2.el7
nodejs(aarch-64) = 1:8.9.4-2.el7
nodejs(abi) = 8.9
nodejs(abi8) = 8.9
nodejs(engine) = 8.9.4
nodejs(v8-abi) = 6.1
nodejs(v8-abi6) = 6.1
nodejs-punycode = 2.0.0
npm(punycode) = 2.0.0
Obsoletes No Obsoletes
Conflicts
node <= 0.3.2-12
Requires
/bin/sh
ca-certificates
http-parser >= 2.7.0
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.4)(64bit)
libgcc_s.so.1(GCC_4.2.0)(64bit)
libhttp_parser.so.2()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libnghttp2 >= 1.25.0
libnghttp2.so.14()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librt.so.1()(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.5)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
libstdc++.so.6(GLIBCXX_3.4.18)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
libuv >= 1:1.9.1
libuv.so.1()(64bit)
libz.so.1()(64bit)
npm = 1:5.6.0-1.8.9.4.2.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 19 of 19
Name ascending sort Size
/usr/bin/node25163568
/usr/lib/dtrace19
/usr/lib/dtrace/node.d12324
/usr/lib/node_modules16
/usr/lib/rpm/fileattrs/nodejs_native.attr119
/usr/lib/rpm/nodejs_native.req67
/usr/share/doc/nodejs-8.9.4103
/usr/share/doc/nodejs-8.9.4/AUTHORS76609
/usr/share/doc/nodejs-8.9.4/CHANGELOG.md53638
/usr/share/doc/nodejs-8.9.4/COLLABORATOR_GUIDE.md32762
/usr/share/doc/nodejs-8.9.4/GOVERNANCE.md5833
/usr/share/doc/nodejs-8.9.4/README.md26896
/usr/share/licenses/nodejs-8.9.420
/usr/share/licenses/nodejs-8.9.4/LICENSE59059
/usr/share/man/man1/node.1.gz4074
/usr/share/node24
/usr/share/systemtap19
/usr/share/systemtap/tapset21
/usr/share/systemtap/tapset/node.stp3495
Component of
1 through 5 of 5
Buildroot descending sort Created State
cloud7-openstack-stein-el7-build-58847-250414 2019-04-18 18:48:10 expired
cloud7-openstack-stein-el7-build-53337-197165 2018-12-07 19:49:19 expired
cloud7-openstack-stein-el7-build-53335-197165 2018-12-07 18:52:48 expired
cloud7-openstack-rocky-el7-build-47992-142516 2018-07-25 09:21:39 expired
cloud7-openstack-rocky-el7-build-47503-134210 2018-07-04 01:11:20 expired